<?php

  require '../conf/config.php';
  require './commonDB.php';

  //////////////////////////////////  Connecting with DB
  if( !$conn = new mysqli($host, $user, $pswd, $db)) {
    error_log("Connection failed.\n");
    exit;
  }

  $tables = getTableSet($conn, $db, 'sys_fasta');

  $isUse = 0;
  if(count($tables) > 1) $isUse = 1;
 
  echo $isUse;
?>
